View Issue Details

IDProjectCategoryView StatusLast Update
0001998SpeedFanFan controlpublic2019-01-04 11:09
ReportertalexanderAssigned Toalfredo 
PriorityhighSeveritytweakReproducibilityalways
Status acknowledgedResolutionopen 
PlatformWin 7 64 bitOSOS Version
Product Version4.46 
Target VersionFixed in Version 
Summary0001998: Unable to control fan speed upon Intel DH57JG
DescriptionDear Almico,

since two days I try to control my cpu and system fan with speed fan. Since my GA H55-USB 3 cracked down I've gone to the Intel DH57JG which seems hard to control with speed fan, see under "Operational Specifics" at: http://www.hnews365.com/load/2-1-0-2

I've opened Intel® Quiet System Technology (Intel® QST) in the hidden Bios Maintenance menue to work with speed fan. But the CPU fan (Alpenföhn Wing Boost) always runs at 1572 RPM. The strange thing is that when I went out of the Configure menue in speed fan the speed reduces to about 600 RPM but than after 10 seconds go back to full speed.

Any suggestions are welcome.
Timo
Additional InformationSuperIO Chip=Winbond W83677HG-I
Linked ISA BUS at $0680
Scanning Intel SMBus at $2000...
Scanning ISA BUS at $0680...
W83677HG-I (ID=$C1) found (using SuperIO) on ISA at $680
Found Intel QST 2.x
Found WDC WD6400AADS-00M2B0 on AdvSMART
Found ATI Radeon HD 5400 Series
Found Intel(R) Core(TM) i5 CPU 760 @ 2.80GHz
End of detection
Loaded 0 events
TagsNo tags attached.
Motherboard ModelIntel DH57JG
Video Card Model

Activities

alfredo

2012-06-02 16:44

manager   ~0007002

Can you upload the output of a SEND REPORT (SpeedFan's INFO tab)?

talexander

2012-06-03 10:50

reporter  

SpeedFan Send Report.txt (106,457 bytes)
SpeedFan version : SpeedFan 4.46
Motherboard model : Intel DH57JG

***************************** BIOS INFO

BIOS CopyRight : INTEL  - 297
BIOS Date : 10/19/11
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i5 CPU         760  @ 2.80GHz family 6 model 14 
stepping 5 brand 0 2800 MHz
Running at 2800 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i5 CPU         760  @ 2.80GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 14 (Full : 30 ($1E))
 - Stepping : 5
 - L1 Data Cache : 256 KB (8 x 32 KB) 8-way
 - L1 Instruction Cache : 256 KB (8 x 32 KB) 4-way
 - L2 Cache : 2 MB (8 x 256 KB) 8-way
 - L3 Cache : 8 MB 16-way
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : yes
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 0,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
 - Engineering sample : no
$00000000 - $0000000B $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000106E5 $00100800 $0098E3FD $BFEBFBFF - .... .... .... ....
$00000002 - $55035A01 $00F0B0E4 $00000000 $09CA212C - .Z.U .... .... ,!..
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $00C0003F $0000007F $00000000 - "A.. ?... ... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $03C0003F $00001FFF $00000002 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000003 $00000002 $00000001 $00000000 - .... .... .... ....
$0000000B - $00000001 $00000001 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $35692029 $55504320 $20202020 $20202020 - ) i5  CPU          
$80000004 - $30363720 $20402020 $30382E32 $007A4847 -  760   @  2.80 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.1.0
 -   0.2.0
 -   0.3.0
 - DEBUG : MSR0017=$0004000000000000  MSR002A=$0000000000000000  
MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  
MSR00CE=$0000090040031500
 -         MSR0194=$0000000000001500  MSR0198=$0000000000000016  
MSR0199=$0000000000000016  MSR019A=$0000000000000002  
MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000631000  
MSR01AD=$0000000016161919
 -         FID0=0.0  FID1=0.0  FID2=0.0  FID3=0.0  FID4=0.0  FID5=0.0  FID6=21.0  
FID7=9.0
 -         VID0=1.10000  VID1=0.00000  VID2=0.00000  VID3=0.00000  VID4=1.10000  
VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0000
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!STRONG CHECK (HARD RATIO) Name='750' sSPEC='SLBLC' 
CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='X3470' sSPEC='SLBJH' 
CpuSpeed=2.930 BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='X3460' sSPEC='SLBJK' 
CpuSpeed=2.800 BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='X3450' sSPEC='SLBLD' 
CpuSpeed=2.660 BusSpeed=0 Ratio=20.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='X3440' sSPEC='SLBLF' 
CpuSpeed=2.533 BusSpeed=0 Ratio=19.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='X3430' sSPEC='SLBLJ' 
CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=95.00 ThermSpec=0.0 VMin=0.7000 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='L3426' sSPEC='SLBN3' 
CpuSpeed=1.866 BusSpeed=0 Ratio=14.0 TDP=45.00 ThermSpec=0.0 VMin=0.6500 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='870' sSPEC='SLBJG' CpuSpeed=2.930 
BusSpeed=0 Ratio=22.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 
Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='860S' sSPEC='SLBLG' 
CpuSpeed=2.530 BusSpeed=0 Ratio=19.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (FEATURES) Name='860' sSPEC='SLBJJ' CpuSpeed=2.800 
BusSpeed=0 Ratio=21.0 TDP=95.00 ThermSpec=72.7 VMin=0.6500 VMax=1.4000 
Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='820QM' sSPEC='SLBLX' 
CpuSpeed=1.733 BusSpeed=0 Ratio=13.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 
VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='720QM' sSPEC='SLBLY' 
CpuSpeed=1.600 BusSpeed=0 Ratio=12.0 TDP=45.00 ThermSpec=100.0 VMin=0.6500 
VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='920XM' sSPEC='SLBLW' 
CpuSpeed=2.000 BusSpeed=0 Ratio=15.0 TDP=55.00 ThermSpec=100.0 VMin=0.6500 
VMax=1.4000 Socket='Micro-FCPGA' Tech='45 nm' Core='Clarksfield XM' Revision='B1'
 -         !!!STRONG CHECK (HARD RATIO) Name='750S' sSPEC='SLBLH' 
CpuSpeed=2.400 BusSpeed=0 Ratio=18.0 TDP=82.00 ThermSpec=76.7 VMin=0.6500 
VMax=1.4000 Socket='LGA1156' Tech='45 nm' Core='Lynnfield' Revision='B1'
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

Winbond W83677HG-I on ISA at $680 System : 29,0   min=29,0   max=29,0   mean=29,0
Winbond W83677HG-I on ISA at $680 CPU : 29,5   min=29,5   max=29,5   mean=29,5
Winbond W83677HG-I on ISA at $680 AUX : 23,0   min=23,0   max=23,0   mean=23,0
Winbond W83677HG-I on ISA at $680 SMIOVT4 : 29,5   min=29,5   max=29,5   mean=29,5
Winbond W83677HG-I on ISA at $680 SMIOVT5 : 29,5   min=29,5   max=29,5   mean=29,5
Winbond W83677HG-I on ISA at $680 SMIOVT6 : 29,5   min=29,5   max=29,5   mean=29,5
Winbond W83677HG-I on ISA at $680 Sys Fan : 20   min=20   max=20   mean=20
Winbond W83677HG-I on ISA at $680 CPU0 Fan : 20   min=20   max=20   mean=20
Winbond W83677HG-I on ISA at $680 Aux Fan : 20   min=20   max=20   mean=20
Winbond W83677HG-I on ISA at $680 Aux1 Fan : 20   min=20   max=20   mean=20
Winbond W83677HG-I on ISA at $680 Sys : 100%   min=100%   max=100%   mean=100%
Winbond W83677HG-I on ISA at $680 CPU : 100%   min=100%   max=100%   mean=100%
Winbond W83677HG-I on ISA at $680 Aux : 100%   min=100%   max=100%   mean=100%
Winbond W83677HG-I on ISA at $680 3Vsb : 3,33   min=3,33   max=3,34   mean=3,34
Winbond W83677HG-I on ISA at $680 Vbat : 1,34   min=1,34   max=1,34   mean=1,34
Winbond W83677HG-I on ISA at $680 Vcore : 0,86   min=0,86   max=0,87   mean=0,86
Winbond W83677HG-I on ISA at $680 +12V : 5,02   min=5,02   max=5,02   mean=5,02
Winbond W83677HG-I on ISA at $680 AVcc : 3,44   min=3,44   max=3,44   mean=3,44
Winbond W83677HG-I on ISA at $680 3Vcc : 3,44   min=3,44   max=3,44   mean=3,44
Winbond W83677HG-I on ISA at $680 VIN1 : 1,26   min=1,26   max=1,26   mean=1,26
Winbond W83677HG-I on ISA at $680 VIN2 : 0,78   min=0,78   max=0,78   mean=0,78
Winbond W83677HG-I on ISA at $680 VIN3 : 1,06   min=1,06   max=1,06   mean=1,06
Bank 0 -->
Bank 1 -->
[$00]=$01  [$01]=$FF  [$02]=$04  [$03]=$FF
[$04]=$01  [$05]=$FF  [$06]=$FF  [$07]=$FF
[$08]=$FF  [$09]=$FF  [$0A]=$FF  [$0B]=$FF
[$20]=$6B  [$21]=$5F  [$22]=$D7  [$23]=$D7
[$24]=$9E  [$25]=$62  [$26]=$84  [$27]=$23
[$28]=$FF  [$29]=$FF  [$2A]=$FF  [$2B]=$DA
[$2C]=$00  [$31]=$00  [$34]=$00  [$35]=$00
[$38]=$00  [$39]=$00  [$3A]=$00  [$3B]=$00
[$3C]=$00  [$3D]=$00  [$3E]=$00  [$3F]=$FF
[$40]=$03  [$41]=$DE  [$42]=$C0  [$43]=$FF
[$44]=$FF  [$45]=$18  [$46]=$3F  [$47]=$05
[$48]=$2D  [$50]=$FF  [$51]=$FF  [$52]=$00
[$53]=$FF  [$54]=$FF  [$55]=$FF  [$56]=$00
Bank 2 -->
[$00]=$02  [$01]=$FF  [$02]=$04  [$03]=$FF
[$04]=$01  [$05]=$FF  [$06]=$FF  [$07]=$FF
[$08]=$FF  [$09]=$FF  [$0A]=$FF  [$0B]=$FF
[$20]=$6B  [$21]=$5F  [$22]=$D7  [$23]=$D7
[$24]=$9E  [$25]=$62  [$26]=$84  [$27]=$23
[$28]=$FF  [$29]=$FF  [$2A]=$FF  [$2B]=$DA
[$2C]=$00  [$31]=$00  [$34]=$00  [$35]=$00
[$38]=$00  [$39]=$00  [$3A]=$00  [$3B]=$00
[$3C]=$00  [$3D]=$00  [$3E]=$00  [$3F]=$FF
[$40]=$03  [$41]=$00  [$42]=$00  [$43]=$FF
[$44]=$FF  [$45]=$00  [$46]=$3F  [$47]=$05
[$48]=$2D  [$50]=$FF  [$51]=$FF  [$52]=$00
[$53]=$FF  [$54]=$FF  [$55]=$FF  [$56]=$00
Bank 3 -->
[$00]=$03  [$01]=$FF  [$02]=$04  [$03]=$FF
[$04]=$01  [$05]=$FF  [$06]=$FF  [$07]=$FF
[$08]=$FF  [$09]=$FF  [$0A]=$FF  [$0B]=$FF
[$20]=$6B  [$21]=$5F  [$22]=$D7  [$23]=$D7
[$24]=$9E  [$25]=$62  [$26]=$84  [$27]=$23
[$28]=$FF  [$29]=$FF  [$2A]=$FF  [$2B]=$DA
[$2C]=$00  [$31]=$00  [$34]=$00  [$35]=$00
[$38]=$00  [$39]=$00  [$3A]=$00  [$3B]=$00
[$3C]=$00  [$3D]=$00  [$3E]=$00  [$3F]=$FF
[$40]=$03  [$41]=$00  [$42]=$00  [$43]=$FF
[$44]=$FF  [$45]=$00  [$46]=$3F  [$47]=$05
[$48]=$2D
Bank 4 -->
[$01]=$FF  [$02]=$04  [$03]=$FF  [$04]=$01
[$05]=$FF  [$10]=$04  [$11]=$FF  [$12]=$00
[$13]=$FF  [$14]=$00  [$15]=$FF  [$23]=$D7
[$24]=$9E  [$25]=$62  [$26]=$84  [$27]=$23
[$28]=$FF  [$29]=$FF  [$40]=$03  [$41]=$00
[$42]=$00  [$50]=$FF  [$51]=$FF  [$52]=$00
[$53]=$FF  [$54]=$FF  [$55]=$FF  [$56]=$00
[$59]=$70  [$5A]=$FF  [$5B]=$FF  [$60]=$00
[$61]=$FF  [$62]=$40  [$63]=$01  [$64]=$01
[$65]=$01  [$66]=$00  [$67]=$FF
Bank 5 -->
[$06]=$FF  [$07]=$FF  [$08]=$FF  [$50]=$FF
[$51]=$FF  [$52]=$00  [$53]=$FF  [$54]=$FF
[$55]=$FF  [$56]=$00  [$57]=$80
Bank 6 -->
[$00]=$06  [$01]=$FF  [$02]=$04  [$03]=$FF
[$04]=$01  [$05]=$FF  [$06]=$FF  [$07]=$FF
[$08]=$FF  [$09]=$FF  [$0A]=$FF  [$0B]=$FF
[$0C]=$FF  [$0D]=$FF  [$10]=$04  [$11]=$FF
[$12]=$00  [$13]=$FF  [$14]=$00  [$15]=$FF
[$16]=$FF  [$17]=$FF  [$18]=$43  [$19]=$37
[$1A]=$00  [$1B]=$00  [$1E]=$02  [$21]=$5F
[$22]=$D7  [$23]=$D7  [$24]=$9E  [$25]=$62
[$26]=$84  [$27]=$23  [$28]=$FF  [$29]=$FF
[$2A]=$FF  [$2B]=$DA  [$2C]=$00  [$2D]=$00
[$2E]=$00  [$2F]=$00  [$30]=$00  [$31]=$00
[$32]=$00  [$33]=$00  [$34]=$00  [$35]=$00
[$36]=$00  [$37]=$00  [$41]=$00  [$42]=$00
[$43]=$FF  [$44]=$FF  [$45]=$00  [$46]=$3F
[$47]=$05  [$48]=$2D  [$50]=$FF  [$51]=$FF
[$52]=$00  [$53]=$FF  [$54]=$FF  [$55]=$FF
[$56]=$00  [$57]=$80  [$58]=$C1  [$59]=$70
[$5A]=$FF  [$5B]=$FF  [$5C]=$01  [$5D]=$06
[$60]=$00  [$61]=$FF  [$62]=$40  [$63]=$01
[$64]=$01  [$65]=$01  [$66]=$00  [$67]=$FF
[$68]=$FF  [$69]=$FF  [$6A]=$FF  [$6B]=$FF
[$6C]=$00  [$6D]=$F8  [$6E]=$80  [$6F]=$FF
[$70]=$00  [$71]=$0A  [$72]=$00  [$73]=$23
[$74]=$80  [$75]=$23  [$76]=$80  [$77]=$17
[$78]=$00  [$79]=$FF  [$7A]=$00  [$7B]=$1F
[$7C]=$FF  [$7D]=$01  [$7E]=$23
Bank 7 -->
Bank 8 -->
Bank 9 -->
Bank 10 -->
Bank 11 -->
Bank 12 -->
Bank 13 -->
Bank 14 -->
Bank 15 -->
Intel QST 2.x on HECI at $0 CPU core : 42,6   min=38,4   max=47,7   mean=42,6
Intel QST 2.x on HECI at $0 PCH : 59,0   min=59,0   max=59,0   mean=59,0
Intel QST 2.x on HECI at $0 Voltage regulator : 66,0   min=59,5   max=66,0   mean=65,9
Intel QST 2.x on HECI at $0 Memory : 35,5   min=29,5   max=36,0   mean=35,6
Intel QST 2.x on HECI at $0 CPU : 809   min=585   max=1690   mean=811
Intel QST 2.x on HECI at $0 Chassis outlet : 511   min=63   max=1097   mean=512
Intel QST 2.x on HECI at $0 Processor : 45%   min=20%   max=100%   mean=46%
Intel QST 2.x on HECI at $0 Chassis Outlet : 50%   min=10%   max=100%   mean=50%
Intel QST 2.x on HECI at $0 +12V : 12,18   min=12,14   max=12,22   mean=12,18
Intel QST 2.x on HECI at $0 +5V : 5,08   min=5,07   max=5,09   mean=5,08
Intel QST 2.x on HECI at $0 +3.3V : 3,43   min=3,43   max=3,44   mean=3,43
Intel QST 2.x on HECI at $0 +1.5V : 1,56   min=1,56   max=1,57   mean=1,56
Intel QST 2.x on HECI at $0 CPU1 Vccp : 0,87   min=0,86   max=1,25   mean=0,91
HD0 (640,1GB) on AdvSMART at $0 HD0 : 29,0   min=29,0   max=29,0   mean=29,0
WDC WD6400AADS-00M2B0 (drive 0) : fitness=91%   performance=91%
ATI Video Card on ISA at $0 GPU : 56,5   min=48,0   max=59,0   mean=57,1
ATI Video Card on ISA at $0 GPU Fan : 0   min=0   max=0   mean=0
ATI Video Card on ISA at $0 GPU Fan : 56%   min=56%   max=66%   mean=60%
ATI Video Card on ISA at $0 GPU Vddc : 1,00   min=1,00   max=1,00   mean=1,00
INTEL CORE on ISA at $0 Core 0 : 41,0   min=37,0   max=45,0   mean=40,9
INTEL CORE on ISA at $0 Core 1 : 40,0   min=36,0   max=49,0   mean=40,5
INTEL CORE on ISA at $0 Core 2 : 43,0   min=38,0   max=46,0   mean=42,8
INTEL CORE on ISA at $0 Core 3 : 39,0   min=35,0   max=51,0   mean=39,3
Core00 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=21,0 21,0 21,0 21,0
       FID7= 9,0  9,0  9,0  9,0
Core01 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=21,0 21,0 21,0 21,0
       FID7= 9,0  9,0  9,0  9,0
Core02 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=21,0 21,0 21,0 21,0
       FID7= 9,0  9,0  9,0  9,0
Core03 FID0= 0,0  0,0  0,0  0,0
       FID1= 0,0  0,0  0,0  0,0
       FID2= 0,0  0,0  0,0  0,0
       FID3= 0,0  0,0  0,0  0,0
       FID4= 0,0  0,0  0,0  0,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=21,0 21,0 21,0 21,0
       FID7= 9,0  9,0  9,0  9,0
Core00 VID0=0,93750 1,10000 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,10000 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core01 VID0=0,93750 1,10000 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,10000 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core02 VID0=0,93750 1,10000 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,10000 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000
Core03 VID0=0,93750 1,10000 0,93750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=0,00000 0,00000 0,00000 0,00000
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,93750 1,10000 0,93750
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=0,00000 0,00000 0,00000 0,00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL 
CONFIG OPTIONS

System --> active=OFF  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON 
Used pwms=
CPU --> active=OFF  chip=0  index=2 wanted=56  warning=50  offset=0  InTray=OFF Used 
pwms=
AUX --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used 
pwms=
SMIOVT4 --> active=OFF  chip=0  index=4 wanted=40  warning=50  offset=0  InTray=OFF 
Used pwms=
SMIOVT5 --> active=OFF  chip=0  index=5 wanted=40  warning=50  offset=0  InTray=OFF 
Used pwms=
SMIOVT6 --> active=OFF  chip=0  index=6 wanted=40  warning=50  offset=0  InTray=OFF 
Used pwms=
CPU --> active=ON  chip=1  index=1 wanted=45  warning=60  offset=0  InTray=OFF Used 
pwms=4 5 
PCH --> active=OFF  chip=1  index=2 wanted=64  warning=65  offset=0  InTray=OFF Used 
pwms=4 
Voltage regulator --> active=OFF  chip=1  index=3 wanted=65  warning=70  offset=0  
InTray=OFF Used pwms=4 
Memory --> active=ON  chip=1  index=4 wanted=45  warning=50  offset=0  InTray=OFF 
Used pwms=4 
HD0 --> active=OFF  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used 
pwms=
GPU --> active=ON  chip=3  index=1 wanted=50  warning=60  offset=0  InTray=OFF Used 
pwms=
Core 0 --> active=ON  chip=4  index=1 wanted=47  warning=50  offset=0  InTray=OFF Used 
pwms=4 
Core 1 --> active=ON  chip=4  index=2 wanted=47  warning=50  offset=0  InTray=OFF Used 
pwms=4 
Core 2 --> active=ON  chip=4  index=3 wanted=47  warning=50  offset=0  InTray=OFF Used 
pwms=4 
Core 3 --> active=ON  chip=4  index=4 wanted=47  warning=50  offset=0  InTray=OFF Used 
pwms=4 
Sys Fan --> active=OFF  chip=0  index=1
CPU0 Fan --> active=OFF  chip=0  index=2
Aux Fan --> active=OFF  chip=0  index=3
Aux1 Fan --> active=OFF  chip=0  index=4
CPU Fan --> active=ON  chip=1  index=1
GPU Fan --> active=OFF  chip=3  index=1
Chassis Fan --> active=ON  chip=1  index=2
Sys --> active=OFF  chip=0  index=1  min=0  max=100  variate=OFF
CPU --> active=OFF  chip=0  index=2  min=50  max=81  variate=ON
Aux --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
Processor --> active=ON  chip=1  index=1  min=45  max=90  variate=ON
Chassis Outlet --> active=ON  chip=1  index=2  min=50  max=80  variate=ON
GPU Fan --> active=OFF  chip=3  index=1  min=0  max=91  variate=OFF
3Vsb --> active=OFF  chip=0  index=1
Vbat --> active=OFF  chip=0  index=2
Vcore --> active=OFF  chip=0  index=3
+12V --> active=OFF  chip=0  index=4
AVcc --> active=OFF  chip=0  index=5
3Vcc --> active=OFF  chip=0  index=6
VIN1 --> active=OFF  chip=0  index=7
VIN2 --> active=OFF  chip=0  index=8
VIN3 --> active=OFF  chip=0  index=9
+12V --> active=ON  chip=1  index=1
+5V --> active=ON  chip=1  index=2
+3.3V --> active=ON  chip=1  index=3
+1.5V --> active=ON  chip=1  index=4
CPU1 Vccp --> active=ON  chip=1  index=5
GPU Vddc --> active=OFF  chip=3  index=1
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 3

***************************** CHIPSET SMBUS

Chipset : Intel 5/3400 Series
SMBus Base Address : $2000
SMBus Revision : 00000006
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> D1318086 Vendor : 8086 Device : D131 (rev 11) - 
<Unknown device>
00: 8086 D131 0000 0010 0011 0600 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 0000 0000 0000 0040 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 B001 FED1 0000 0000 0000 0000 0000 
0000
60: 9005 0102 0020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0042 8020 0000 0000 0000 3C41 0039
A0: 0000 3041 0000 0000 07C0 0000 0000 0000 0000 0000 003E 0000 0010 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> D1388086 Vendor : 8086 Device : D138 (rev 11) - 
<Unknown device>
00: 8086 D138 0007 0010 0011 0604 0010 0001 0000 0000 0000 0000 0100 0001 1010 2000
20: F000 F000 E001 EFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0018
40: 600D 0000 8086 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 9005 0102 0020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 E010 0142 8021 0000 0020 0000 3102 0339
A0: 0040 B102 0000 0018 03C0 0000 0000 0001 0000 0000 003E 0000 0009 0000 0000 
0000
C0: 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0001 C803 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> D1558086 Vendor : 8086 Device : D155 (rev 11) - 
<Unknown device>
00: 8086 D155 0000 0010 0011 0880 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 FFFF 000F 0000 FFFF 000F 0000 0000 0000 0000 0000 1020 0004 001F 
0000
A0: 0000 0000 0000 0000 0009 DF80 0000 0000 0000 FFFF 000F 0000 0000 0000 0000 
0000
C0: 0000 FFFF 000F 0000 0000 0000 0000 0000 0000 DC00 0000 1C00 0001 0000 0000 
FC00
E0: FFFF FFFF 0000 0000 0000 0000 0000 0000 2070 123F 0000 0000 0040 0000 0000 
0000

Bus : 00 Device: 08 Function : 01 --> D1568086 Vendor : 8086 Device : D156 (rev 11) - 
<Unknown device>
00: 8086 D156 0000 0010 0011 0880 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00
A0: 0000 0000 0000 0130 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 BF00

Bus : 00 Device: 08 Function : 02 --> D1578086 Vendor : 8086 Device : D157 (rev 11) - 
<Unknown device>
00: 8086 D157 0000 0010 0011 0880 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 0010 0092 8000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0001
60: 0000 0000 0000 0000 0000 0000 F400 003B 0000 1000 0000 0000 07C0 0000 0000 0000
80: 82A4 02A0 0150 AAAA 00A8 0000 1565 0000 01AA 0000 0024 0000 0408 0000 0522 
0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0000 0000 0000 0000 0000 0400 0000 0008 0000 22E7 0502 0911 0000 0000 0000
E0: 0000 0000 07FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 03 --> D1588086 Vendor : 8086 Device : D158 (rev 11) - 
<Unknown device>
00: 8086 D158 0000 0000 0011 0880 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 012C 9014 02E7 0000 0000 0000 6097 0152 0000 0000 0000 0000 0737 0000 AAF0 
0018
60: 012C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 000B 0000 0000 0000 0000 0000 0000 0000 000B 0000 0000 0000 0001 0000
A0: 0002 0000 0008 0000 0000 0000 1A00 4002 0001 0000 F001 FFFF 20C0 0040 F000 
FFFF
C0: 40C0 0044 F000 FFFF 4982 0048 F002 FFFF 0001 0000 0001 0000 4003 0000 0000 
0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0C00 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> D1508086 Vendor : 8086 Device : D150 (rev 11) - 
<Unknown device>
00: 8086 D150 0000 0000 0011 0880 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0039 0000
60: 0688 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0018 0000 0000 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0890 0038 0010 3C00 0606 0000 005F 0E45 0000 0000 00D1 0000 0000 0481 
0001
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0038 0010 0000 0000 1066 0111 1066 0111

Bus : 00 Device: 16 Function : 01 --> D1518086 Vendor : 8086 Device : D151 (rev 11) - 
<Unknown device>
00: 8086 D151 0000 0000 0011 0880 0010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0202 0040 0000 0002 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 1041 4104 0410 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0002 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 00 --> 3B648086 Vendor : 8086 Device : 3B64 (rev 06) - 
<Unknown device>
00: 8086 3B64 0006 0010 0006 0780 0000 0080 6904 F012 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 474A 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 0000 0020 8001 0000 6000 0000 0000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: 91A7 F15B 338F 108A A4F1 D12E 8A6E 95A8 7F16 A56B 526C 1AD9 6A5A A69E 
98D6 88AD
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 02 --> 3B668086 Vendor : 8086 Device : 3B66 (rev 06) - 
<Unknown device>
00: 8086 3B66 0005 00B0 8506 0101 0000 0000 20C1 0000 20DD 0000 20B9 0000 20D9 
0000
20: 2081 0000 0000 0000 0000 0000 8086 474A 0000 0000 00C8 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 0023 0008 0000 0005 0080 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 03 --> 3B678086 Vendor : 8086 Device : 3B67 (rev 06) - 
<Unknown device>
00: 8086 3B67 0007 00B0 0206 0700 0000 0000 20B1 0000 5000 F012 0000 0000 0000 
0000
20: 0000 0000 0000 0000 0000 0000 8086 474A 0000 0000 00C8 0000 0000 0000 020A 
0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 0023 0008 0000 0005 0080 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 25 Function : 00 --> 10F08086 Vendor : 8086 Device : 10F0 (rev 06) - 
<Unknown device>
00: 8086 10F0 0406 0010 0006 0200 0000 0000 0000 F010 4000 F012 0001 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 0035 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C822 2100 0800 E005 0081 0000 FEE0 0000 0000 40B0 
0000
E0: 0013 0306 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 3B3C8086 Vendor : 8086 Device : 3B3C (rev 06) - 
<Unknown device>
00: 8086 3B3C 0006 0290 2006 0C03 0000 0000 6400 F012 0000 0000 0000 0000 0000 
0000
20: 0000 0000 0000 0000 0000 0000 8086 474A 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 
0000
60: 2020 0600 0000 0000 0001 0100 2000 0000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 
0000
E0: 0000 0000 0000 0000 0000 0000 1004 DB9F 0000 0000 8588 0080 0F87 0806 1728 
301B

Bus : 00 Device: 27 Function : 00 --> 3B568086 Vendor : 8086 Device : 3B56 (rev 06) - 
<Unknown device>
00: 8086 3B56 0006 0010 0006 0403 0010 0000 0004 F012 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 0035 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0700 0002 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0000 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 0000 0000 0005 0209 7010 1630 000B 0691 0010 1631 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0806 0000 0000

Bus : 00 Device: 28 Function : 00 --> 3B428086 Vendor : 8086 Device : 3B42 (rev 06) - 
<Unknown device>
00: 8086 3B42 0004 0010 0006 0604 0010 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0004
40: 8010 0142 8000 0000 0000 0010 4C11 0111 0000 1001 B260 0004 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 8086 474A 0000 0000 0000 
0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 1000 0000 0002 0000 0000 0011 0000 0000
E0: 0000 0000 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F87 0806 0000 0000

Bus : 00 Device: 29 Function : 00 --> 3B348086 Vendor : 8086 Device : 3B34 (rev 06) - 
<Unknown device>
00: 8086 3B34 0006 0290 2006 0C03 0000 0000 6000 F012 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 474A 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 
0000
60: 2020 0600 0000 0000 0001 0100 2000 0000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8911 130C 00A0 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 
0000
E0: 0000 0000 0000 0000 0000 0000 B004 DB8C 0000 0000 8588 0080 0F87 0806 1728 
301B

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev A6) - Intel 
Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01A6 0604 0000 0001 0000 0000 0000 0000 0300 2003 00F0 2280
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0004
40: 0000 0000 0000 0000 0000 0000 1200 1000 000D 0000 8086 474A 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0806 0000 0000

Bus : 00 Device: 31 Function : 00 --> 3B088086 Vendor : 8086 Device : 3B08 (rev 06) - 
<Unknown device>
00: 8086 3B08 0107 0210 0006 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 474A 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0011 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 898B 8A8B 00D0 0000 8989 8B8A 00F8 0000 00F8 00F8 00F8 00F8 00F8 00F8 00F8 
00F8
80: 0010 3403 0681 007C 0801 007C 0000 0000 0000 0000 2F80 0000 0000 0000 0000 0000
A0: 0218 0000 2D19 0006 4500 8000 0300 C000 0000 0000 0000 0000 0000 0800 0000 
0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 FFC0 0000 000A 
0000
E0: 0009 1110 0091 04E4 A400 5800 0406 02F8 C001 FED1 0000 0000 0F87 0806 0000 
0000

Bus : 00 Device: 31 Function : 02 --> 3B208086 Vendor : 8086 Device : 3B20 (rev 06) - 
<Unknown device>
00: 8086 3B20 0005 02B0 8F06 0101 0000 0000 20A9 0000 20D5 0000 20A1 0000 20D1 
0000
20: 2071 0000 2061 0000 0000 0000 8086 474A 0000 0000 0070 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 890F 0183 0000 0200 0059 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 000D 0000 0000 0000 0000 0000 FFAB FFFF 0000 0000 0000 0000 0000 
0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0806 0000 0000

Bus : 00 Device: 31 Function : 03 --> 3B308086 Vendor : 8086 Device : 3B30 (rev 06) - 
<Unknown device>
00: 8086 3B30 0003 0280 0006 0C05 0000 0000 6804 F012 0000 0000 0000 0000 0000 0000
20: 2001 0000 0000 0000 0000 0000 8086 474A 0000 0000 0000 0000 0000 0000 030B 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0806 0000 0000

Bus : 00 Device: 31 Function : 05 --> 3B268086 Vendor : 8086 Device : 3B26 (rev 06) - 
<Unknown device>
00: 8086 3B26 0005 02B0 8506 0101 0000 0000 2099 0000 20CD 0000 2091 0000 20C9 
0000
20: 2051 0000 2041 0000 0000 0000 8086 474A 0000 0000 0070 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B001 0003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0806 0000 0000

Bus : 01 Device: 00 Function : 00 --> 68F91002 Vendor : 1002 Device : 68F9 (rev 00) - 
<Unknown device>
00: 1002 68F9 0407 0010 0000 0300 0010 0080 000C E000 0000 0000 0004 F000 0000 0000
20: 1001 0000 0000 0000 0000 0000 174B E153 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 174B E153 5801 0603 0000 0000 A010 0012 8FA1 
0000
60: 1930 0009 0D02 0000 0040 1102 0000 0000 0000 0000 0000 0000 0000 0000 001F 0000
80: 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0081 F00C FEE0 0000 0000 49A0 0000 0000 0000 0000 0000 0000 0000 0000 
0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> AA681002 Vendor : 1002 Device : AA68 (rev 00) - 
<Unknown device>
00: 1002 AA68 0006 0010 0000 0403 0010 0080 0004 F002 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 174B AA68 0000 0000 0050 0000 0000 0000 0211 
0000
40: 0000 0000 0000 0000 0000 0000 174B AA68 5801 0603 0000 0000 A010 0012 8FA1 
0000
60: 1930 0009 0D02 0000 0040 1102 0000 0000 0000 0000 0000 0000 0000 0000 001F 0000
80: 0000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)
ISA Dump from address $680 --> <Winbond W83677HG-I> (ISA at $0680) (No error)
00: 04 FF 04 FF 01 FF FF FF FF FF FF FF FF FF FF FF   ................
10: 04 FF 00 FF 00 FF FF FF 43 37 00 00 27 FF 02 F7   ........C7..'...
20: 6C 5F D7 D6 9E 62 84 23 FF FF FF DA 00 00 00 00   l_...b.#........
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF   ................
40: 03 00 00 FF FF 00 3F 05 2D FF 00 00 18 95 80 5C   ......?.-......\
50: FF FF 00 FF FF FF 00 80 C1 70 FF FF 01 06 06 05   .........p......
60: 00 FF 40 01 01 01 00 FF FF FF FF FF 00 F8 80 FF   ..@.............
70: 00 0A 00 23 80 23 80 17 00 FF 00 1F FF 01 23 00   ...#.#........#.
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

***************************** SMBUS SCAN

SMB Dump from address $2D --> <Unknown> (SMBus at $2000) (No error)
00: 04 FF 04 FF 01 FF FF FF FF FF FF FF FF FF FF FF   ................
10: 04 FF 00 FF 00 FF FF FF 43 37 00 00 28 FF 02 C1   ........C7..(...
20: 6C 5F D7 D6 9E 62 84 23 FF FF FF DA 00 00 00 00   l_...b.#........
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF   ................
40: 03 00 00 FF FF 00 3F 05 2D FF 00 00 18 95 80 5C   ......?.-......\
50: FF FF 00 FF FF FF 00 80 C1 70 FF FF 01 06 06 05   .........p......
60: 00 FF 40 01 01 01 00 FF FF FF FF FF 00 F8 80 FF   ..@.............
70: 00 0A 00 23 80 24 00 17 00 FF 00 1F FF 01 23 00   ...#.$........#.
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $30 --> <Unknown> (SMBus at $2000) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $2000) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $2000) (No error)
00: 00 00 00 04 00 00 00 00 00 32 47 10 00 03 06 12   .........2G.....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $4B --> <Unknown> (SMBus at $2000) (No error)
 --> all bytes have the same value ($00)
SMB Dump from address $4C --> <Unknown> (SMBus at $2000) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $50 --> <RAM> (SMBus at $2000) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 89 70 03 3C 3C 00 F0 83 05   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 04 11 07 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 01 98 07 10 38 7A 29 49 52 A9 F7   .........8z)IR..
80: 39 39 55 35 34 37 31 2D 30 30 31 2E 41 30 30 4C   99U5471-001.A00L
90: 46 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00   F ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A   ...............Z
SMB Dump from address $52 --> <RAM> (SMBus at $2000) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 3C 00   .........R....<.
10: 69 78 69 30 69 11 20 89 70 03 3C 3C 00 F0 83 05   ixi0i. .p.<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 04 11 07 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 01 98 07 10 38 7B 29 09 53 A9 F7   .........8{).S..
80: 39 39 55 35 34 37 31 2D 30 30 31 2E 41 30 30 4C   99U5471-001.A00L
90: 46 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00   F ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 5A   ...............Z
SMB Device at address $61 --> (SMBus at $2000) (No error)
SMB Device at address $69 --> (SMBus at $2000) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $2000
  [ -1]=435
  [  1]=435

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$2000: min=49953 max=49999 avg=49999(9036) touts=0 
count=9036

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Intel Corporation
MB model: DH57JG
MB version: AAE70930-302
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Intel Corporation
  Name = Hauptplatine
  PoweredOn = True
  Product = DH57JG
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = BTJG006001U0
  Status = OK
  Tag = Base Board
  Version = AAE70930-302
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  41 - 0012 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 03 00 00 00 00 10
  -> <Unknown Video Device>
Structure  41 - 0013 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 00 00 00 00 C8
  -> <Intel(R) 82578DC Gigabit Network Connection>
Structure  41 - 0014 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 87 00 00 00 00 D8
  -> <Intel(R) High Definition Audio Device>
Structure  41 - 0015 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 89 00 00 00 00 FA
  -> <Intel(R) SATA Controller 0>
Structure  41 - 0016 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 89 01 00 00 00 FD
  -> <Intel(R) SATA Controller 1>
Structure 129 - 001D - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 00
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 130 - 001E - fixed len is 20 bytes -> Unknown (130)
  -> 24 41 4D 54 01 01 01 01 01 A5 8F 02 00 00 01 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (17392 bytes) (5348 zip)
504B0304140000000800F255C3408292315B80140000F04300000100000074EC
3B5D6F1B5776F792436A7449492445CBB2225B8CB3AE376936E1873EEC7483E5
7066389C881FB31CCA52C26049078B40DB0005117803788D209276916493A0BB
B180EDEBC8555FFAD4873EF4A10F2ED01FE0020BF4619FFAD43C15018AC51A2D
1AF59C3B33E4E57054C8A91ED68005E8CC3967CE39F77CDCCF99A1666B9DAF55
4222EB66B3A3D7735A6D6DE30D2397FBAB08210DBBDA992184A69AF19ED5EE75
7F9E50ADAD3C494984C45DA24005A2181188525420562581588B09C47A5C2036
A63821F7EC7C2F13079410C00B8853172FF53253128BB9C42A27E22EB1C68929
2052CAF77B86A5675FEED5F325E25CBBDF6ED4F48FDF7E35DAB32B3D4B35F35B
35B5C0221FBFFD0A32ECBA5561112EBC7A8A70314C78ED14E1B5A0705502E975
D9B9FEF6AB922F675477F2866DEB132CD53C5A18D0001BB876360E5636647EB9
2167DFB800D79B64CCA8A5EFE477AC4681881E21934582720594A30139C889F3
DD71B922CA61406382C549C112178C06044B9382AB5C500A08AE4E0AAE71C158
40706D52709D0BC60382EB93821B5C702A20B811ACD735C86C653C87A5622FAC
0BA8A77481525078730AA435E2BC785A4F0CF6A0A36B224FAFA9E6B894EE75CA
1147794BA98F73CCBAD2F41CD54F717435E8E8F77AF58246062C62D6754DC85E
DD527BDBCAA63E918362FE14D3EB21092B9E36666E0684BB072F0C29B95733B5
A4F228399B9D8549689B1C67E211769949B265777422771066AB73E8DFF4DD5D
2699AD1BF949D77BBBCE5C37D36BD9667FC09E6FD99D379D187A72B4391D2C08
090EFF20A31464AC06196B41C67A907193042B1C641489B37408F138D9C36DC5
5EA563193ACE48303F675B333DAB63D3C16E20E8E1541032EC49C8102721A399
840C5C12324649C8702421238F3C48583B863DA0081F24DAA609B80B437A1B84
D5DB950DCB544936D9830B048954774FAB1879CAF668773FC1510C5DEEEE296A
C3A6EC7DE83CFB298EC3BF2903D0E4EEC7DF4102714ACA1B984D197B804C6AF1
9AA5EB143B02EDEEC1A291A7899C8436B24828444607B9C71416A93DD3B05A34
918C31A9BB3FC709B248A2E87EA4BB67D96FDA24B9F81FFFFDBB0401EF541919
D4AA2B9D9C62A9790AA080A088A08440A124DA6CE84DB9633574AADA7A93AAC5
16B8BE8ED80680C6369016DE2070D13A11BB6217E86645B768C306A099AD1A85
E64B11D532B55CA7556FE42A6DCD96805788A47EFE4FBC47750F3E7B18C5CCFA
8389C9724F75B1A8DC53B436C92EF4CCA649828344B6B72C8BC86AA75D27D9C6
2CDC5225A73A73B89B9E67A96EE377A53FAC2C977FB37D4779F8FABFBEFBD97B
44D5B60B9FBDC724B816E12AC3B5344002ED20524253CEE2FDC37BC8610B842D
DC4316BB82D0459F1BA197B9F8F5BD7B6818F6008ECCF99438D3AE8034C452C4
49DD3FFC09FD104579CB0567E1FEA1DFA6CB4E2174E5E7100E10A0C8F17B47B3
AE08FA5E387EAF7B30679AC53CCF4E12861AE18CDE0D9F2113D9AAB4ED74658A
FDC5A733249224A33F833E4E3E4E5219F8341945CE1FE0F6E3E4909E393901F8
9F9F5C24C4BD4F08232727094F3F42C43BE37F7749D6643DB56D93CFB17D2637
1A66D34559A3A1ECB8E86CA3AE370704EF0DD80F90FF01823B089089B77F8AE0
332EFE7607782EDAEF80888BEE7640C059BF7FD8D0F40EC6F7788018CA0E3889
A21F20B88300F9A8F15304C76821FB22CA930176CBFEBD7EF2E4E464EEB693B9
0D28A87FDD7F9F5F53FDE37EF7E0A6D9521BC3C93E22F7B64C0D3A67ADA1D6D2
6936FBF1348FFE316EF62005099E8163BCDB3DD8BF4871CAF02BB342602CB6DB
F908EBE3385D429C58665B91015410A808605E40B14284EDFA620514D3F16615
8181A026770F8C64BDB9A90C9D9BE3CED1EC62CFEE28C449DE43E36C8F1CB3E9
23E99825B2E99E66DAE443978D30AB4BDC61B9B255CDA7A759FC059838EE92CF
91A466FB87DB232303D23F9206B47FB7EF72E608DE3F464919D63F9B6BFFC315
D0CEE67B76DBA69FEF720B0708FACEDCFD4344C8BD3EFBA8FF41FF28FE619FED
F5077DB4D53DA86120954020B0388B9154C223A9F0482A678CA4321149E51C23
A97891A8C148A26391A8E191A83C12F58C91A81391A8E71889EA45A2052391C6
22D1C223D17824DA1923D12622D1CE3112CD8B440F46121B8B440F8F44E791E8
678C449F88443FC748742F926A3092F85824D5FF6B9C54CF1849752292EA3946
52F5223182914C8D4562844762F0488C3346624C44629C63248617492D18893C
16492D3C921A8FA476C6486A1391D4CE311258AF9A92D65086735784C8E855FA
065B33285FE45206DD27FB84440DFA09F984106AD05F925F72FA57E4579C7E48
1E12927B2905DB81EEC1F7DA1D5CFD5C7309CFDC22BB60D00104422306BD43EE
102A5D2514C5F3B08D76C513CA2357F8325B32688EE408BD62508738FCFA487A
24D1086A5CAB5A5BC3069292AB93623306FD9A7C4D28BD4A72DC8F4EA33D14A3
A21F655286F60D6A110BFDA0DCEDABB6B5D9F6C5654F7C863183DE26B7C12ACA
BC21EF74DA4A605B405DD1669CFD39642C4662740FAE1291F07A9FDC075D83BE
43DEE1D777C9BBFCBA17DF8BE3FD1449110A197E9FBCCF53B347F6F8FD5F905F
100A19FE947CCAE92FC8179CFE35F935C8832F7BB0496F10D85FFCF61B3C7B70
0A8022A7EA71E1E4863B91EE8119835B5E2EDEFEEB14F1B7DBC98218C1705FF3
DB6F2031B8B57BDEEDCCEC102DB393637234E7F0D3C1319BE3BDBA7BB029414A
8AC19DD2680DFF124F0778380065D098739BBAC03206ED933E8FEDC7E4C76E7E
F7EC069C49D82BFCD4C471B3A9EDC89AD251E0D4644E2385042537EA5AB32793
725233B5B64CF246BD559049AA51B5E022C3A508945D6D176405B6D470B2BA68
B6949A0CA00E5A53B03304A60C1714D760DB06226BB72A4A07D474BB63CB96D5
5A93C9A2DAD66FA05DBB0E54190EF3ED357007001C42DAD50DB96ABD5997BBB4
B1D5C993ECB2DEAC1AA4FB0252277303F609FAEB5DB2F3FA0EDC1CB0BF45AA7B
1D65E000D736E100476438BCEC67384172FA2DBB23EBB7E01806752BA9A6DF87
5FFBCB583E5B91785AB1A1018B6312A038182216C7492286ED60792E3AE92F31
688CD9E5CD1C458F49F6BB7C1E122C0C08AA0DD8EC884079B75097D802745239
054978412669E8D8103A810E986DCEF3994630F4C52E8B98AD7A01AE51380816
3EDF65D330EFE80364A21B03E4A24F4E06F9383BE9FD3B7D8AE5389A1A10BC0E
283AE018F2219696FDFD004B0BBB75F68F7D98B51498B590316073DC5B2C53DF
9FCD001FB069CE471BC89781CFA3C30AA2951560203EC052BA0C10EB03171903
ACAD6F0FF1A38B03EC4C2838877C07D581E1650B229D85E08A709D83D88A1869
D18F14919A1BCE8031EE1693B18F6176B3D33DBBA4C1EA10416C758895B6873C
8EC9AA65AF7A8F98E098C19F38212BFBA73DCBDEA650FD5D9854B1BB38970E77
BD6AB895A47E25B3D9A6AA58F81CADFF219E701EF5E188937DB1D9DEA9E3CA72
17D3C463F6B1DF0FB169947CB9F9C6A6E5F51837BD3C4DF7206DFD9FF559ACFF
519F45FBBC8FF5B3A6D4ECEC58AE23381C3175FFDEBF075D62D799060FC168AA
7F74091D67115EA1A32427A2402CBAE92D70AFBFDFACEBDA64B390CBDB0F966F
DF83A50CE9EE5556FC107CF7F10F6EA372F740BFBAA5C0F0F7E6A518F50E49E5
381F40E3831332C38752DA1B4ADE28851135E756CF2561503DEF6487836AC89E
3962430D6F7885DAF7071A17CD5699B0FAF3D5EB71F4715496AFE22AFA0572F9
686AB9280E28D3457116AABB680CD01ADF30F091560F6F169D454B1ED2C6DE89
21D44C0F69D7F8DE02879F6BC50D06ED66DF88E106C373B32631AD20BB9E52F4
1489AFA25F8D88C791C7112064F74EE42B8F80958D501EDD7FFDCF8DBBC4331D
E73388376DB4BC69C3F4A68D5383A9B7FC1166A2FB388BD4D17567866F73EAE4
83D13CE285321C4572601429717C183B8D9DCC51625F7A738E7BF91BE7A52FA1
C362D7F4C72F2E0DF83FC075017BF60FA0C3223E600977801BB82C0C58191706
DE8BB5143E3BE4E3C1D1E6822D54664F6BC259851B03B486EDA4FACE77FA93AD
72068C9B871EC3F93354F27DE14E38B387F8F00D7A64198DC1C873192056E50C
D973DAA9C65C3F26B54B43EDA2C7186A3FEFCC71068B78668EE63C59A0874968
C6F0713D1FCB4E530A24E1DB25F7631CDE2CE20EF6EA357C29E23F71B942E42D
CB2E60BD13A37A232BDBB80A4487388D0B87FC61EE7146BD90CA64A4C4C909F9
D18F5EC1DD121EB588CBA223964132F3C8629111AFE6F3A2239E4E32592909AA
848C297B4C3AD6C8059729DAD447DCE8584BDC4044B4AA0E998255CDD38F8C59
AD8CB88255C5331015AD6A43261D6BEA82CB14AD5647DCA818EC919184BC2653
99699E57C22EB818C4B490616E1609BBE8A1A09DCD24BC9CA1848753D44BFA19
42219F88A272C2CB0761191F875BF3AE50846BA4870468A45C297C8809521E4E
513BE947366C30CA3516B28D9FB8BDC554FCDED22A973269B7B708594CBB9D45
C876C6EB2B4202335E5711123DEFF714C1D6BCDF51046BD9613F09D69E7793A0
C54888C54888C54898C54898C56888C56888C56898C568984529C4A21462510A
B32885598C85588C85588C85598C85598C87588C87588C87598C87595C08B1B8
2058F407DF4298C585308B8B8245C3E35D1278BAC75B0A69794968B9EA35B214
D6F25258CBCF85B4BC2CF02A431E9D987196C35A590E6BE5B260B136E44D66EC
B268511931A362335C7B45B038E24D5A5C09F37145B4A890A3CDEBC719E37A69
38D3A586335D7A34D3654633DDBC30D3A584992E2DCE741971A69B1766BA9430
D3A5C5992E23CE74F3C24C971266BAB438D365C499CED390040D49D090440D49
D488091A314123266AC4448DB8A0111734E2A2465CD45810341684397E41D458
1035168575E412E2DEFAB224585A12D69725D1D29268E939C1D232E2691FA768
29E9F7E5A1F6B2A87D19352EFAF8C8F3CB5C233524A2C3356C4558CF56048D15
B18D15773DEBEED96DB54D92E4E1BF7C9320E5EEFE26E30CB2975C526B9606FD
CA563A1AB51B158D2A6FD535BA55DB407003C11A823C82028222821282555484
0EAE51BD06A06D151014119410AC225843B08E6003C10DB731AD887D196CDC04
3A4ACA71380959B4A6F6F2080A088A084AB47B701DBF07F1376C97886C791BB6
99D1860D59DD83CD25FC7AC0975C1E494E0724F75A6D2B0F593A814CC411276D
7C074DCA8BAA55EFC8A496B6EDBACA485CA9583B94442C4D752FF60E466C2375
DDFEA1A9A56C7CFD0DC0A26496945F6ABA6A70B1A7C83429A7C8959A054A6DCB
566977CF52F56D9AA012EDEECF709CC42D75DBA6D9D7F9574D70C076660ED115
7CDF78724C0668BEFF2081970136A33F48A0A90175212AC3397A65A76D6D9FA6
0DF7D569776FB219F3F7264A4C9AD8C92A933BD94AC84E560DD9C96AE4E8D5E3
CCCBD2D9E736AF5805B758F459B19EB05895C962A921C5D2428AA5048B951E16
2B332AD6FCA85829AF5845B7589167C57AC262A993C5D2428AA58414AB122C56
6658ACF951B152A362A5BD6295DC62459F15EB098BA54D164B09295625A4586A
B058F3C362A546C54A8F8A95F18AB5EA164B7A56ACA760CD5A738B157B56ACA7
60CD5A778B157F56ACA760CDDA708B35F5AC587FDC6BD69F28E08AFFBA8C4403
5F043CFC064E76FC33097D063F4AF7CF6397478FDAA32C8A78D13DC5E1A76F58
6087E1D7CCF8F0BD7814E7CFE0BB7B5B76A51D61FF8C9F2D204AB6DABA2D23BB
5D8CB077F0E57F0271E417A7B3AFBB2F3A2FA31DEF7527DE7092F8AA23714291
385A1CDDB19D047F091245BC7B70AD5DDBAAB81F15770F1621EFAEEFF83ED052
335312F43A02771A31FCB4DE3FB9086149108AF006E114EFB397C5D7B1935E70
F3257FAF2D984F9E9FF9557F7728989F3D17F3CA35FC45803F9005F333F8BDB6
BDAAB108FE18CABD14DD4B013F020969DAAFAFDB36D4F74AA0EDF1CA760FB4C
B
6205ABCBA7967073C914040B93722846E49E55D7F073F17DEF0BE67F5B76AFDD
8322A8B85D002338BB8E5B574CC5D975DC6231E94974DC4D0A8B3D898EBB56B2
F893E8B853369B7A121DF74374FC90FF6C3AB52BFA70BC4D91A5F3EC525313DD
B9E875E78FDC1E555F107B54F3C2A93D4ACD3EEB51FFEF1EC5178C357FC1102A
1D7BFA178C757FC110C2CA9DDF8C7ED35F3004F3D7CEC57C3D86BFD0F38BF2DC
D8F01B37AFBC6535226C0BCD234A95B7B6759A5D16CD230B513AE077BB07E519
5BF1D206CEAFE0208B596D53F3B37ADDEA6979EF873ECFF58C4E15B68666259F
66FC07B38438BF3F46DA15F4D22F081686827FC7050B68DFD655D73E3E5CB6CF
6ADF3EA3FDFA144454F40F8918D1EAB70A68F55BB9F95ACDD23BC32F59837BB3
47DF9032FF5A73DEFDE452C61F91E1C74AD16370AD9EB07463B85FA3A76EC2FF
380FE7DCFB92EF7DF469F47E38F5C59E46EFD77DEFE34F99F7C66BF85B75DFFB
087E30ADB64C9AE84B4CEEEEA79188901C99C65FB37B3FA6D4AC082BB387DD7D
43428290F234A186794B83B3A6B1D550A27084948C46B54961C62CBFA66A6A07
0E97A43C83BF9DA7002AB386AD83B5F2B40227CE5CF64ACBAA28648044DF993B
E4BF383BE1BF553BC11F9961930D82320992EBEE9797386D9B46B32CDBE65B7A
AE754B6FE76C00E5D42D84B2C161A3D2DAC9698D169E906B0648C209794A6B6B
6FE654BB63E754FD5607EE30CDD4EA394DAB17119410AC225843B08E6003C18D
9C6A811C1CB48B084A085611AC215847B08100E4149453504E413905E5149453
504E413905E49A28D7C4769BD86E13DB6D62BB4D6CB789ED36B15D488B95EB98
DA4E0E5F57E6D43A1CF921A79B397BC7DECE4110104AB3D5C935313252BE0295
822CEB55553276AA6AD4D0EDAA4C5296D26EE4343445CA3F535014ECAAB98E5A
D3734ADD36731515EE5955B393532BF55B4836CA59D5AA36723A02ABBED5295F
03AC925355ED56CE52AB98BD578D5B5A618F24AD9AAEE5FEB78C6B49611006A2
13101BE24AB0608FD11BD424AD08AD14A33DC76C5D94F60E5EC085076D5EFC20
74333AF39CCC7BF216B38AB6D65CBED275C608D9D5EE49B27EDDB1949AA66AFD
CA559BA6F51B51E91E1565D7081727C8311D4056455C6A5B80F25A89D969A351
614281054CE8DFBD8D982073F2A72468934C10389E06C825560552B4B9DB043E
631E10317FB707AA3820EAF006021BE3F9411008A1DCCF76DEF284F21DE6ADA5
D219EC83DB8F210993C43669198A5F919DA14C2EA4E88F14AB6895BD74FC0050
4B01021400140000000800F255C3408292315B80140000F04300000100000000
0000000000200000000000000074504B050600000000010001002F0000009F14
00000000
End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (30924 bytes) (1386 zip)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End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

Winbond W83677HG-I at $0680
 -> Temperature sensor diode 1 : Internal diode
 -> Temperature sensor diode 2 : Internal diode
 -> Temperature sensor diode 3 : Thermistor (01)
 -> PWM 1 mode : Fan Speed Cruise
 -> PWM 2 mode : Fan Speed Cruise
 -> PWM 3 mode : Manual
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Intel QST 2.x at $0000
 -> PWM 1 mode : SOFTWARE
 -> PWM 2 mode : SOFTWARE
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
HD0 (640,1GB) at $0000
 -> Temperature 1 offset : 0
ATI Video Card at $0000
 -> Temperature 1 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : ON
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : Intel Corporation
MBModel : DH57JG
MBVersion : AAE70930-302
BIOSVendor : Intel Corp.
BIOSVersion : JGIBX10J.86A.0663.2011.1019.0408
SysManufacturer : 
SysProductName : 
SysVersion : 
SysSerialNumber : 
Structure   4 - 0000 - fixed len is 38 bytes -> Processor information
  -> 03 03 CD 02 E5 06 01 00 FF FB EB BF 01 8B 85 00 A0 0F F1 0A 41 1D 04 00 03 00 01 
00 00 00 00 04 04 04 04 00 CD 00
  -> 'Intel(R) Core(TM) i5 CPU         760  @ 2.80GHz'
  -> 'Intel(R) Corporation'
  -> 'CPU 1'
Structure   0 - 0005 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 7F 80 98 09 78 00 00 00 00 23 07 00 00 00 00
  -> 'Intel Corp.'
  -> 'JGIBX10J.86A.0663.2011.1019.0408'
  -> '10/19/2011'
Structure   1 - 0006 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 5E 3D 08 E0 16 43 11 DF 80 F8 00 27 0E 0F BF 98 06 00 00
  -> '                                '
  -> '                                '
  -> '                        '
  -> '                                '
Structure   2 - 0007 - fixed len is 16 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 08 00 01 00 00 00 00 00 00
  -> 'Intel Corporation'
  -> 'DH57JG'
  -> 'AAE70930-302'
  -> 'BTJG006001U0'
  -> 'Base Board Asset Tag'
  -> 'Base Board Chassis Location'
Structure   3 - 0008 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 02 02 03 04 03 03 01 01 00 00 00 00 00 00 00 00
  -> '                                '
  -> '                        '
  -> '                                '
  -> '                                '
Structure   9 - 000C - fixed len is 13 bytes -> System slots
  -> 01 AB 0D 04 03 07 00 04 00 00 00 00 00
  -> 'PCIE X16'
Structure  10 - 000D - fixed len is 2 bytes -> On board devices information
  -> 03 01
  -> 'Unknown Video Device'
Structure  10 - 000E - fixed len is 2 bytes -> On board devices information
  -> 85 01
  -> 'Intel(R) 82578DC Gigabit Network Connection'
Structure  10 - 000F - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Intel(R) High Definition Audio Device'
Structure  10 - 0010 - fixed len is 2 bytes -> On board devices information
  -> 89 01
  -> 'Intel(R) SATA Controller 0'
Structure  10 - 0011 - fixed len is 2 bytes -> On board devices information
  -> 89 01
  -> 'Intel(R) SATA Controller 1'
Structure  41 - 0012 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 03 00 00 00 00 10
  -> 'Unknown Video Device'
Structure  41 - 0013 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 00 00 00 00 C8
  -> 'Intel(R) 82578DC Gigabit Network Connection'
Structure  41 - 0014 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 87 00 00 00 00 D8
  -> 'Intel(R) High Definition Audio Device'
Structure  41 - 0015 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 89 00 00 00 00 FA
  -> 'Intel(R) SATA Controller 0'
Structure  41 - 0016 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 89 01 00 00 00 FD
  -> 'Intel(R) SATA Controller 1'
Structure  13 - 0017 - fixed len is 18 bytes -> BIOS language information
  -> 01 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'enUS'
Structure  32 - 0018 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  16 - 0019 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 80 00 FE FF 02 00
Structure  19 - 001A - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 3F 00 19 00 02
Structure  17 - 001B - fixed len is 24 bytes -> Memory device
  -> 19 00 FE FF 40 00 40 00 00 08 09 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'J1MY'
  -> 'CHANNEL A DIMM 0'
  -> '0x0198'
  -> '0x7A294952'
  -> 'Unknown'
  -> '0x393955353437312D3030312E4130304C4620'
Structure  17 - 001C - fixed len is 24 bytes -> Memory device
  -> 19 00 FE FF 40 00 40 00 00 08 09 00 01 02 18 80 00 35 05 03 04 05 06 00
  -> 'J3MY'
  -> 'CHANNEL B DIMM 0'
  -> '0x0198'
  -> '0x7B290953'
  -> 'Unknown'
  -> '0x393955353437312D3030312E4130304C4620'
Structure 129 - 001D - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 00
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 130 - 001E - fixed len is 16 bytes -> Unknown (130)
  -> 24 41 4D 54 01 01 01 01 01 A5 8F 02 00 00 01 00
Structure 127 - FEFF - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:32:04
SpeedFan UPTIME : 0 days 00:18:44

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 5/3400 Series SMBUS at $2000
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83677HG-I
Linked ISA BUS at $0680
Scanning Intel SMBus at $2000...
Scanning ISA BUS at $0680...
W83677HG-I (ID=$C1) found (using SuperIO) on ISA at $680
Found Intel QST 2.x
Found WDC WD6400AADS-00M2B0 on AdvSMART
Found ATI Radeon HD 5400 Series
Found Intel(R) Core(TM) i5 CPU 760 @ 2.80GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Checking signatures...
FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking. (00:00:00.058)
SpeedFan executable is properly signed
CPU Thread Sync Cycles=62
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.001
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i5 CPU         760  @ 2.80GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$0000020BDA7DDEC5
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=02100800
  TSC=$0000020BDA98EA4A
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=04100800
  TSC=$0000020BDAADD339
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=06100800
  TSC=$0000020BDAC534A6
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.014)
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 5/3400 Series SMBUS at $2000
HST_CNT=$00
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL support not enabled by user
End of DELL support check
Second pass...
Winbond r[$20]=$B4 r[$21]=$73 r[$23]=$78 r[$24]=$40 r[$07]=$02 
NEW --> SuperIO chip=Winbond W83677HG-I ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B4 Revision=$73
SuperIO Chip=Winbond W83677HG-I
 --> LDN0 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN3 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$0680 [$62]=$0000 [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83677HG-I hardware monitoring is enabled
$002E Winbond W83677HG-I hardware monitoring is at ISA $0680
Added ISA link at $0680
Linked ISA BUS at $0680
INFO: ISA seems to be unused
Scanning Intel SMBus at $2000...
Something is at address $2D
WARNING: Winbond($5CA3,$C1) - unable to validate addresses $2000 and $002D
 - false LM80 at $2D as it hasn't register redundancy
Something is at address $30
Something is at address $32
Something is at address $44
Something is at address $4B
Something is at address $4C
LM84 configuration register=$FF ($4C)
MAX1617 configuration byte=$FF ($4C)
Probing MAX6657 at $4C
Something is at address $50
Scanning ISA BUS at $0680...
INFO: Winbond($5CA3,$C1) - $0680=$0680 - Address validated OK
W83677HG-I (ID=$C1) found (using SuperIO) on ISA at $680
Winbond W83677HG-I at $680 msg : Testing if Winbond W83677HG-I voltages need fixing 
on Intel Corporation DH57JG
 -> Temperature sensor diode 1 : Internal diode
 -> Temperature sensor diode 2 : Internal diode
 -> Temperature sensor diode 3 : Thermistor (01)
 -> PWM 1 mode : Fan Speed Cruise
 -> PWM 2 mode : Fan Speed Cruise
 -> PWM 3 mode : Manual
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
About to probe Intel QST...
    HECI driver found
  HECI -> Found HECI version 6.0.0.1179
    config.status=0
    config.TempMons=$0000001D
    config.VoltMons=$0000001F
    config.FanMons =$00000005
    config.TempResp=$0000001D
    config.FanCtrls=$00000005
  Analyzing config for temperature 0
    MonitorUsage      =1 -> CPU core
    RelativeReadings  =0
    TempNominal       =83,00
    TempNonCritical   =89,00
    TempCritical      =91,00
    TempNonRecoverable=93,00
  Analyzing config for temperature 1
    MonitorUsage      =18 -> PCH
    RelativeReadings  =0
    TempNominal       =91,00
    TempNonCritical   =110,00
    TempCritical      =114,00
    TempNonRecoverable=117,00
  Analyzing config for temperature 2
    MonitorUsage      =5 -> Voltage regulator
    RelativeReadings  =0
    TempNominal       =60,00
    TempNonCritical   =100,00
    TempCritical      =105,00
    TempNonRecoverable=110,00
  Analyzing config for temperature 3
    MonitorUsage      =6 -> Memory
    RelativeReadings  =0
    TempNominal       =40,00
    TempNonCritical   =85,00
    TempCritical      =90,00
    TempNonRecoverable=95,00
  Analyzing config for fan 0
    MonitorUsage  =1 -> CPU
    Nominal       =2500
    NonCritical   =300
    Critical      =250
    NonRecoverable=200
  Analyzing config for fan 1
    MonitorUsage  =7 -> Chassis outlet
    Nominal       =2000
    NonCritical   =300
    Critical      =250
    NonRecoverable=200
  Analyzing config for voltage 0
    MonitorUsage    =1 -> +12V
    Nominal         =12,00
    UVNonCritical   =11,40
    OVNonCritical   =12,60
    UVCritical      =11,10
    OVCritical      =12,90
    UVNonRecoverable=10,80
    OVNonRecoverable=13,20
  Analyzing config for voltage 1
    MonitorUsage    =3 -> +5V
    Nominal         =5,00
    UVNonCritical   =4,75
    OVNonCritical   =5,25
    UVCritical      =4,63
    OVCritical      =5,38
    UVNonRecoverable=4,50
    OVNonRecoverable=5,50
  Analyzing config for voltage 2
    MonitorUsage    =6 -> +3.3V
    Nominal         =3,30
    UVNonCritical   =3,14
    OVNonCritical   =3,47
    UVCritical      =3,05
    OVCritical      =3,55
    UVNonRecoverable=2,97
    OVNonRecoverable=3,63
  Analyzing config for voltage 3
    MonitorUsage    =8 -> +1.5V
    Nominal         =1,59
    UVNonCritical   =1,45
    OVNonCritical   =1,61
    UVCritical      =1,40
    OVCritical      =1,79
    UVNonRecoverable=1,38
    OVNonRecoverable=1,89
  Analyzing config for voltage 4
    MonitorUsage    =9 -> CPU1 Vccp
    Nominal         =1,15
    UVNonCritical   =0,75
    OVNonCritical   =1,35
    UVCritical      =0,65
    OVCritical      =1,45
    UVNonRecoverable=0,55
    OVNonRecoverable=1,55
  Analyzing config for fan controller 0
    ControllerUsage  =1 -> Processor
  Analyzing config for fan controller 1
    ControllerUsage  =7 -> Chassis Outlet
  Temperature readings ->
    CPU core temperature is 42,86C
    PCH temperature is 59,00C
    Voltage regulator temperature is 60,00C
    Memory temperature is 29,50C
  Fan speed readings ->
    CPU fan speed is 820 RPM
    Chassis outlet fan speed is 1092 RPM
  Voltage readings ->
    +12V voltage is 12,168V
    +5V voltage is 5,090V
    +3.3V voltage is 3,434V
    +1.5V voltage is 1,563V
    CPU1 Vccp voltage is 1,074V
  Fan controllers readings ->
    Processor pwm is 46% EN:Y ST:N SW:Y OV:N TM:N SL:N
    Chassis Outlet pwm is 100% EN:Y ST:N SW:Y OV:N TM:N SL:N
Found QST 2.x
  Temperatures ->
    CPU core is 42,86C
    PCH is 59,00C
    Voltage regulator is 60,00C
    Memory is 29,50C
  Fan speeds ->
    CPU is 820 RPM
    Chassis outlet is 1092 RPM
  Voltages ->
    +12V is 12,168V
    +5V is 5,090V
    +3.3V is 3,434V
    +1.5V is 1,563V
    CPU1 Vccp is 1,074V
  PWMs ->
    Processor is 46% EN:Y ST:N SW:Y OV:N TM:N SL:N
    Chassis Outlet is 100% EN:Y ST:N SW:Y OV:N TM:N SL:N
Found Intel QST 2.x
Linked HECI
 -> PWM 1 mode : SOFTWARE
 -> PWM 2 mode : SOFTWARE
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : Using Areca DLL version 1
ARECA : FindControllers returned failure
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 2 ms to execute
Server Connect took 13 ms to execute
Find USB Controllers took 67 ms to execute
DeviceID=ROOT\USB\0000
Name=Feitian ROCKEY4
Find USB Controllers' Associators took 32 ms to execute
DeviceID=PCI\VEN_8086&DEV_3B34&SUBSYS_474A8086&REV_06\3&33FD14CA&0
&E8
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B34
Find USB Controllers' Associators took 78 ms to execute
  DeviceID=USB\ROOT_HUB20\4&3F9839A&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0020\5&6B84935&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_046D&PID_C52F\6&AB6F0C9&0&3
  Name=USB-Verbundger�t
  DeviceID=USB\VID_046D&PID_C52F&MI_00\7&77ABEC8&0&0000
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_046D&PID_C52F&MI_00\8&2A7016&0&0000
  Name=Logitech HID-compliant Cordless Mouse
  DeviceID={C1FCC185-55B3-4E00-814B-
C588A13525E1}\VID_046D&PID_C52F&REV_2200&MI_00&MOUFILT\9&90DA201&0
&00
  Name=Logitech Driver Interface
  DeviceID={C1FCC185-55B3-4E00-814B-
C588A13525E1}\VID_046D&PID_C52F&REV_2200&MI_00&HIDFILT\9&90DA201&0
&00
  Name=Logitech Driver Interface
  DeviceID=USB\VID_046D&PID_C52F&MI_01\7&77ABEC8&0&0001
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_046D&PID_C52F&MI_01&COL01\8&135A8C54&0&0000
  Name=HID-konformes Benutzersteuerger�t
  DeviceID=HID\VID_046D&PID_C52F&MI_01&COL02\8&135A8C54&0&0001
  Name=HID-konformes Ger�t
  DeviceID=HID\VID_046D&PID_C52F&MI_01&COL03\8&135A8C54&0&0002
  Name=HID-konformes Ger�t
DeviceID=PCI\VEN_8086&DEV_3B3C&SUBSYS_474A8086&REV_06\3&33FD14CA&0
&D0
Name=Intel(R) 5 Series/3400 Series Chipset Family USB Enhanced Host Controller - 3B3C
Find USB Controllers' Associators took 91 ms to execute
  DeviceID=USB\ROOT_HUB20\4&1C77D1CF&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_8087&PID_0020\5&3020B48&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_046D&PID_C50E\6&34599C92&0&4
  Name=Logitech Cordless USB Mouse
  DeviceID=HID\VID_046D&PID_C50E\7&11C07D3A&0&0000
  Name=Logitech HID-compliant Cordless Mouse
  DeviceID={C1FCC185-55B3-4E00-814B-
C588A13525E1}\VID_046D&PID_C50E&REV_2510&MOUFILT\8&AD90B76&0&00
  Name=Logitech Driver Interface
  DeviceID={C1FCC185-55B3-4E00-814B-
C588A13525E1}\VID_046D&PID_C50E&REV_2510&HIDFILT\8&AD90B76&0&00
  Name=Logitech Driver Interface
  DeviceID={C1FCC185-55B3-4E00-814B-
C588A13525E1}\VID_046D&PID_C50E&REV_2510&USBFILT\7&11C07D3A&0&00
  Name=Logitech Driver Interface
  DeviceID=USB\VID_0424&PID_2514\6&34599C92&0&5
  Name=Generic USB Hub
  DeviceID=USB\VID_0A81&PID_0205\6&34599C92&0&6
  Name=USB-Verbundger�t
  DeviceID=USB\VID_0A81&PID_0205&MI_00\7&21D52635&0&0000
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_0A81&PID_0205&MI_00\8&1231B4A2&0&0000
  Name=HID-Tastatur
  DeviceID=USB\VID_0A81&PID_0205&MI_01\7&21D52635&0&0001
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_0A81&PID_0205&MI_01&COL01\8&29F540E7&0&0000
  Name=HID-konforme Maus
  DeviceID=HID\VID_0A81&PID_0205&MI_01&COL02\8&29F540E7&0&0001
  Name=HID-konformes Ger�t
  DeviceID=HID\VID_0A81&PID_0205&MI_01&COL03\8&29F540E7&0&0002
  Name=HID-konformes Benutzersteuerger�t
USB Drive Search took 373 ms to execute
Find 1394 Controllers took 6 ms to execute
1394 Drive Search took 6 ms to execute
Find Disk Drives took 109 ms to execute
 
BytesPerSector=512
Caption=WDC WD6400AADS-00M2B0 ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD6400AADS-00M2B0 ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=3
SCSITargetId=1
FindInExtDrives: Found at -1 - Searched for <WDC WD6400AADS-00M2B0 ATA Device>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 
2D 57 43 41 56 zB�?7�......?.......     WD-WCAV
      020  35 43 34 38 38 37 32 39 00 00 FF FF 32 00 30 31 2E 30 30 41 30 31 57 44 43 20 57 
44 36 34 30 30 5C488729..��2.01.00A01WDC WD6400
      040  41 41 44 53 2D 30 30 4D 32 42 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 
20 20 20 10 80 AADS-00M2B0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF 
FF 0F 00 00 07 00 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 
00 44 00 40 00 ..x.x.x.x...................D.@.
      0A0  FE 01 00 00 6B 74 61 7F 23 41 69 74 41 BC 23 41 7F 40 40 00 40 00 00 00 FE FF 
00 00 FE 80 00 00 �...kta#AitA�#A@@.@...��..��..
      0C0  00 00 00 00 00 00 00 00 B0 82 85 4A 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E2 
4E 15 AF B3 9E ........���J.............P�N.���
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 
00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 CE 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 04 00 00 00 ).........�.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 37 30 00 00 ............................70..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 1E 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 
00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 A5 1F ..............................�.
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 6F 6B 01 1D 00 00 00 00 00 
04 32 00 63 63 D2
      020  06 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 64 FD 00 00 00 00 
00 00 00 09 32
      040  00 61 61 A8 08 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 64 
00 00 00 00 00
      060  00 00 0C 32 00 63 63 A7 06 00 00 00 00 00 C0 32 00 C8 C8 74 00 00 00 00 00 00 
C1 32 00 C0 C0 55
      080  62 00 00 00 00 00 C2 22 00 76 60 1D 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 
00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 
C8 01 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 74 31 01 7B 03 00 01 00 02 94 05 00 00 00 00 
00 00 00 00 00
      180  00 00 01 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 B9
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 
00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 
00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 
00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 
00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 
00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Disk Objects Creation took 236 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 1
Found WDC WD6400AADS-00M2B0 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <WDC WD6400AADS-00M2B0> - 
Firmware: <01.00A01> - Serial: <WD-WCAV5C488729>
    ATA Revision=8
    AAM:supported (currently disabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  
RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$6F  WORST=$6B  RAW=$000000001D01  
THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$63  WORST=$63  RAW=$0000000006D2  
THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  
RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  
THRSHLD=$00  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$61  WORST=$61  
RAW=$0000000008A8  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  
THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  
RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$0000000006A7  
THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  
RAW=$000000000074  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C0  WORST=$C0  RAW=$000000006255  
THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$76  WORST=$60  RAW=$00000000001D  
THRSHLD=$00  FLAGS=$0022
Current HD temperature is 29C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  
RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  
RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  
RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  
RAW=$000000000001  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  
THRSHLD=$00  FLAGS=$0008
Adding drive #0 (WDC WD6400AADS-00M2B0) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 08 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 82689
--> tracks per cilinder : 240
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 640,1
End of DEBUG DATA for drive 0
Found WDC WD6400AADS-00M2B0 Firmware revision <01.00A01> (640,1GB) Serial 
<WD-WCAV5C488729>
 --> Drive already linked
10:28:54.890 About to probe SCSI...
10:28:54.891 ProbeSCSI: before first LogSense
10:28:54.925 End of SCSI probing
About to probe UGURU support...
Motherboard is Intel Corporation DH57JG
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000005c : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-konformes 
System
     ok    : \00000063 : ACPI\FixedButton - *FixedButton :  : ACPI-Schalter
     ok    : \0000005d : ACPI\GenuineIntel_-_Intel64_Family_6_Model_30 - *GenuineIntel_-
_Intel64_Family_6_Model_30 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-
_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : 
ACPI\Processor : Intel-Prozessor
     ok    : \0000005e : ACPI\GenuineIntel_-_Intel64_Family_6_Model_30 - *GenuineIntel_-
_Intel64_Family_6_Model_30 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-
_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : 
ACPI\Processor : Intel-Prozessor
     ok    : \0000005f : ACPI\GenuineIntel_-_Intel64_Family_6_Model_30 - *GenuineIntel_-
_Intel64_Family_6_Model_30 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-
_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : 
ACPI\Processor : Intel-Prozessor
     ok    : \00000060 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_30 - *GenuineIntel_-
_Intel64_Family_6_Model_30 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-
_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : 
ACPI\Processor : Intel-Prozessor
     ok    : \00000069 : ACPI\PNP0000 - *PNP0000 :  : Programmierbarer Interruptcontroller
     ok    : \00000065 : ACPI\PNP0003 - *PNP0003 :  : Erweiterter programmierbarer 
Interruptcontroller
     ok    : \0000006b : ACPI\PNP0100 - *PNP0100 :  : Systemzeitgeber
     ok    : \00000066 : ACPI\PNP0103 - *PNP0103 :  : Hochpr�zisionsereigniszeitgeber
     ok    : \00000067 : ACPI\PNP0200 - *PNP0200 :  : DMA-Controller
     ok    : \0000006c : ACPI\PNP0800 - *PNP0800 :  : Systemlautsprecher
     ok    : \00000062 : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI-Bus
     ok    : \00000068 : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/Echtzeituhr
     ok    : \0000006d : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \0000006e : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \00000064 : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \0000006a : ACPI\PNP0C04 - *PNP0C04 :  : Numerischer Coprozessor
     ok    : \00000061 : ACPI\PNP0C0E - *PNP0C0E :  : ACPI-Energiezustandknopf
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
End of ACPI exploration
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe ATI ADL...
Creating global ATI ADL interface object
Trying to load 32 bit DLL...
DLL found and opened
Linked ADL_Main_Control_Create
Linked ADL_Main_Control_Destroy
Linked ADL_Graphics_Platform_Get
Linked ADL_Adapter_NumberOfAdapters_Get
Linked ADL_Adapter_AdapterInfo_Get
Linked ADL_Display_ODClockInfo_Get
Linked ADL_Display_WriteAndReadI2CRev_Get
Linked ADL_Display_WriteAndReadI2C
Linked ADL_Overdrive5_CurrentActivity_Get
Linked ADL_Overdrive5_Temperature_Get
Linked ADL_Overdrive5_FanSpeedInfo_Get
Linked ADL_Overdrive5_FanSpeed_Get
Linked ADL_Overdrive5_FanSpeed_Set
Linked ADL_Overdrive5_FanSpeedToDefault_Set
ADL_Main_Control_Create returned 0
Adapters in system: 3
Constructor completed
Global ATI ADL interface object properly created
Adapters found : 3
Cards found : 1
Adapter #0
  iAdapterIndex=0
  
strUDID=<PCI_VEN_1002&DEV_68F9&SUBSYS_E153174B&REV_00_4&1FC226EC&0
&0018A>
  iBusNumber=1
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<ATI Radeon HD 5400 Series>
  strDisplayName=<\\.\DISPLAY1>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{AAF79103-
CE2D-483B-A236-7AEA5BC04DF8}\0000>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0001>
  
strPNPString=<PCI\VEN_1002&DEV_68F9&SUBSYS_E153174B&REV_00\4&1FC226E
C&0&0018>
  iOSDisplayIndex=0
Adapter #1
  iAdapterIndex=1
  
strUDID=<PCI_VEN_1002&DEV_68F9&SUBSYS_E153174B&REV_00_4&1FC226EC&0
&0018&02A>
  iBusNumber=1
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<ATI Radeon HD 5400 Series>
  strDisplayName=<\\.\DISPLAY2>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{AAF79103-
CE2D-483B-A236-7AEA5BC04DF8}\0001>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0001>
  
strPNPString=<PCI\VEN_1002&DEV_68F9&SUBSYS_E153174B&REV_00\4&1FC226E
C&0&0018&02>
  iOSDisplayIndex=1
Adapter #2
  iAdapterIndex=2
  
strUDID=<PCI_VEN_1002&DEV_68F9&SUBSYS_E153174B&REV_00_4&1FC226EC&0
&0018&03A>
  iBusNumber=1
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<ATI Radeon HD 5400 Series>
  strDisplayName=<\\.\DISPLAY3>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{AAF79103-
CE2D-483B-A236-7AEA5BC04DF8}\0002>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0001>
  
strPNPString=<PCI\VEN_1002&DEV_68F9&SUBSYS_E153174B&REV_00\4&1FC226E
C&0&0018&03>
  iOSDisplayIndex=2
Card #0
  iBusNumber=1
  iDeviceNumber=0
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<ATI Radeon HD 5400 Series>
  Temperature=50,00
  Temperature : 50,00
FanSpeedInfo.MinPerc=0
FanSpeedInfo.MaxPerc=100
FanSpeedInfo.MinRPM =0
FanSpeedInfo.MaxRPM =0
  Fan speed=36% (flags=$00000000) (cannot infere RPM)
  Fan speed : 0 RPM - 36% - 0 RPM
  Activity Info : 
    iEngineClock=650,00 MHz
    iMemoryClock=667,00 MHz
    iVddc=1,000V
    iActivityPercent=0%
    iCurrentPerformanceLevel=2
    iCurrentBusSpeed=5000
    iCurrentBusLanes=16
    iMaximumBusLanes=16
  Can read temp      : True
  Can read fan       : True
  Can read fan perc  : True
  Can read activity  : True
  Can read Vddc      : True
Found ATI Radeon HD 5400 Series
ATI Video Card at $00 msg : HasFan: CanRead=1 Valid=0 Inferred=1
 -> Temperature 1 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
End of ATI ADL probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i5 CPU         760  @ 2.80GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000106E5
CPUID[1].EBX=00100800
  TSC=$0000020DFF40EAA5
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088390000
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=42C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000106E5
CPUID[1].EBX=02100800
  TSC=$0000020DFFBA0D3F
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088390000
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=42C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000106E5
CPUID[1].EBX=04100800
  TSC=$0000020E0032049E
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088370000
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=44C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000106E5
CPUID[1].EBX=06100800
  TSC=$0000020E00AB508E
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088370000
  Tjmax retrieved from MSR (99)
  Tjmax=99C
  Temp=44C
Found Intel(R) Core(TM) i5 CPU 760 @ 2.80GHz
INTEL CORE at $00 msg : TIntelCoreSensor.create - Collecting CPUID info
INTEL CORE at $00 msg : TIntelCoreSensor.create - CPUID info properly collected
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #0
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #2
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #3
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Intel QST 2.x at $00 msg : Intel QST2 Saving Initial State
Intel QST 2.x at $00 msg :   Intel QST 2.x PWM[0] is currently set to SOFTWARE (0%)
Intel QST 2.x at $00 msg :   Intel QST 2.x PWM[2] is currently set to SOFTWARE (1%)
ATI Video Card at $00 msg : Entering TATIADLSensor.SaveInitialStateInternal
Entering TAtiAdl.GetCardFanSpeedManualControl
  Fan speed=36% (flags=$00000000)
Exiting TAtiAdl.GetCardFanSpeedManualControl
ATI Video Card at $00 msg : Fan speed is currently controlled by the driver
ATI Video Card at $00 msg : Exiting TATIADLSensor.SaveInitialStateInternal
LoadFineTunedAssociations: 
TempFileName=<C:\Users\Hermes\AppData\Local\Temp\SFC4589.tmp>
LoadFineTunedAssociations: CfgFileName=<Intel Corporation DH57JG AAE70930-302>
LoadFineTunedAssociations: CFG <Intel Corporation DH57JG AAE70930-302> not found 
in ZIP
LoadFineTunedAssociations: CfgFileName2=<Intel Corporation DH57JG>
LoadFineTunedAssociations: Error 3 while extracting CFG (Intel Corporation DH57JG) from 
ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  Winbond W83677HG-I on ISA @ $680
PROP Temperature 2 offset (77) = 0
PROP PWM 1 mode (13) = Fan Speed Cruise
PROP PWM 2 mode (14) = Fan Speed Cruise
Old sensor properly detected -->
  Intel QST 2.x on HECI @ $0
PROP Temperature 4 offset (79) = 0
PROP Temperature 3 offset (78) = 0
PROP Temperature 2 offset (77) = 0
PROP Temperature 1 offset (76) = 0
PROP PWM 2 mode (14) = AUTO
PROP Reverse PWM02 logic (67) = OFF
PROP Reverse PWM01 logic (66) = OFF
PROP PWM 1 mode (13) = AUTO
Old sensor properly detected -->
  HD0 (640,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
PROP Reverse PWM01 logic (66) = ON
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PWM from Winbond W83677HG-I@$680(onISA@$680) -->
  Sys 0 100
  properly added
PWM from Winbond W83677HG-I@$680(onISA@$680) -->
  CPU 50 81
  properly added
PWM from Winbond W83677HG-I@$680(onISA@$680) -->
  Aux 0 100
  properly added
PWM from Intel QST 2.x@$0(onHECI@$0) -->
  Processor 46 100
  properly added
PWM from Intel QST 2.x@$0(onHECI@$0) -->
  Chassis Outlet 10 100
  properly added
PWM from ATI Video Card@$0(onISA@$290) -->
  GPU Fan 0 91
  properly added
Temperature from Winbond W83677HG-I@$680(onISA@$680) -->
  System 40 50 0
  properly added
Temperature from Winbond W83677HG-I@$680(onISA@$680) -->
  CPU 56 50 0
  properly added
Temperature from Winbond W83677HG-I@$680(onISA@$680) -->
  AUX 40 50 0
  properly added
Temperature from Winbond W83677HG-I@$680(onISA@$680) -->
  SMIOVT4 40 50 0
  properly added
Temperature from Winbond W83677HG-I@$680(onISA@$680) -->
  SMIOVT5 40 50 0
  properly added
Temperature from Winbond W83677HG-I@$680(onISA@$680) -->
  SMIOVT6 40 50 0
  properly added
Temperature from Intel QST 2.x@$0(onHECI@$0) -->
  CPU 45 60 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from Intel QST 2.x@$0(onHECI@$0) -->
  PCH 64 65 0
  PWM 1 from 1
  properly added
Temperature from Intel QST 2.x@$0(onHECI@$0) -->
  Voltage regulator 65 70 0
  PWM 1 from 1
  properly added
Temperature from Intel QST 2.x@$0(onHECI@$0) -->
  Memory 45 50 0
  PWM 1 from 1
  properly added
Temperature from WDC WD6400AADS-00M2B0WD-WCAV5C488729 -->
  HD0 40 50 0
  properly added
Temperature from ATI Video Card@$0(onISA@$290) -->
  GPU 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 47 50 0
  PWM 1 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 47 50 0
  PWM 1 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 47 50 0
  PWM 1 from 1
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 47 50 0
  PWM 1 from 1
  properly added
Fan from Winbond W83677HG-I@$680(onISA@$680) -->
  Sys Fan
  properly added
Fan from Winbond W83677HG-I@$680(onISA@$680) -->
  CPU0 Fan
  properly added
Fan from Winbond W83677HG-I@$680(onISA@$680) -->
  Aux Fan
  properly added
Fan from Winbond W83677HG-I@$680(onISA@$680) -->
  Aux1 Fan
  properly added
Fan from Intel QST 2.x@$0(onHECI@$0) -->
  CPU Fan
  properly added
Fan from ATI Video Card@$0(onISA@$290) -->
  GPU Fan
  properly added
Fan from Intel QST 2.x@$0(onHECI@$0) -->
  Chassis Fan
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  3Vsb
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  Vbat
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  Vcore
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  +12V
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  AVcc
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  3Vcc
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  VIN1
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  VIN2
  properly added
Volt from Winbond W83677HG-I@$680(onISA@$680) -->
  VIN3
  properly added
Volt from Intel QST 2.x@$0(onHECI@$0) -->
  +12V
  properly added
Volt from Intel QST 2.x@$0(onHECI@$0) -->
  +5V
  properly added
Volt from Intel QST 2.x@$0(onHECI@$0) -->
  +3.3V
  properly added
Volt from Intel QST 2.x@$0(onHECI@$0) -->
  +1.5V
  properly added
Volt from Intel QST 2.x@$0(onHECI@$0) -->
  CPU1 Vccp
  properly added
Volt from ATI Video Card@$0(onISA@$290) -->
  GPU Vddc
  properly added
Loaded 0 events
Preparing report...
SpeedFan Send Report.txt (106,457 bytes)

Issue History

Date Modified Username Field Change
2012-06-02 13:59 talexander New Issue
2012-06-02 13:59 talexander Status new => assigned
2012-06-02 13:59 talexander Assigned To => alfredo
2012-06-02 16:44 alfredo Note Added: 0007002
2012-06-02 16:44 alfredo Status assigned => acknowledged
2012-06-03 10:50 talexander File Added: SpeedFan Send Report.txt